Bug 147866 - [Maintainer Update] converters/bsdconv and its family to 3.6.2
Summary: [Maintainer Update] converters/bsdconv and its family to 3.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-15 10:20 UTC by buganini
Modified: 2010-09-09 04:40 UTC (History)
0 users

See Also:


Attachments
file.diff (7.37 KB, patch)
2010-06-15 10:20 UTC, buganini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description buganini 2010-06-15 10:20:02 UTC
Update
converters/bsdconv
converters/py-bsdconv
converters/p5-bsdconv
converters/php5-bsdconv
to 3.6.2

* More inter-mapping conversion
* Add transliteration table for CP950/CP936
* No known bug, valgrind clean now

Fix: Patch attached with submission follows:
Comment 1 Sunpoet Po-Chuan Hsieh 2010-06-15 11:12:01 UTC
Hi,

Since your project (bsdconv) is hosted on github.
I suggest to add http://download.github.com/ to MASTER_SITES.
It also pets portlint. :)
Thanks.

- Sunpoet
Comment 2 buganini 2010-06-15 11:37:49 UTC
Ah, I didn't know about that URL until now :-)
updated patch http://security-hole.info/~buganini/ports/bsdconv.patch.txt


Thanks!

--Buganini
Comment 3 Martin Wilke freebsd_committer 2010-06-27 06:10:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-09 03:01:49 UTC
Responsible Changed
From-To: miwi->pgollucci

maintainer timeout (miwi ; 74 days)
Comment 5 Philip M. Gollucci freebsd_committer 2010-09-09 04:33:15 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 6 dfilter service freebsd_committer 2010-09-09 04:33:19 UTC
pgollucci    2010-09-09 03:33:06 UTC

  FreeBSD ports repository

  Modified files:
    converters/bsdconv   Makefile distinfo pkg-plist 
    converters/p5-bsdconv Makefile distinfo 
    converters/php5-bsdconv Makefile distinfo 
    converters/py-bsdconv Makefile distinfo 
  Log:
  - Update bsdconv and related to 3.6.2
    * More inter-mapping conversion
    * Add transliteration table for CP950/CP936
    * No known bug, valgrind clean now
  
  PR:             ports/147866
  Submitted by:   Kuan-Chung Chiu <buganini@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.5       +4 -2      ports/converters/bsdconv/Makefile
  1.5       +3 -3      ports/converters/bsdconv/distinfo
  1.5       +16 -6     ports/converters/bsdconv/pkg-plist
  1.5       +3 -3      ports/converters/p5-bsdconv/Makefile
  1.5       +3 -3      ports/converters/p5-bsdconv/distinfo
  1.5       +3 -3      ports/converters/php5-bsdconv/Makefile
  1.5       +3 -3      ports/converters/php5-bsdconv/distinfo
  1.2       +3 -3      ports/converters/py-bsdconv/Makefile
  1.2       +3 -3      ports/converters/py-bsdconv/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"